<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agent_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,430},{96,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,75}}</string>
                <key>sourceSize</key>
                <string>{96,75}</string>
            </dict>
            <key>btn_agent_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,409},{92,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{92,73}}</string>
                <key>sourceSize</key>
                <string>{96,75}</string>
            </dict>
            <key>btn_main_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,275},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_main_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,207},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_public_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,140},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_public_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,137},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_share_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,207},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_share_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{309,409},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_activt_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,212},{129,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,67}}</string>
                <key>sourceSize</key>
                <string>{129,67}</string>
            </dict>
            <key>button_activt_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,343},{123,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{123,65}}</string>
                <key>sourceSize</key>
                <string>{129,67}</string>
            </dict>
            <key>button_add_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{203,481},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_add_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,481},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_mail_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{399,87},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_mail_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{309,343},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_record_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,2},{136,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,67}}</string>
                <key>sourceSize</key>
                <string>{136,67}</string>
            </dict>
            <key>button_record_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,349},{130,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,65}}</string>
                <key>sourceSize</key>
                <string>{136,67}</string>
            </dict>
            <key>button_rules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,217},{130,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,73}}</string>
                <key>sourceSize</key>
                <string>{130,73}</string>
            </dict>
            <key>button_rules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,134},{124,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{124,71}}</string>
                <key>sourceSize</key>
                <string>{130,73}</string>
            </dict>
            <key>button_store_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{127,2},{133,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,67}}</string>
                <key>sourceSize</key>
                <string>{133,67}</string>
            </dict>
            <key>button_store_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,2},{127,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{127,65}}</string>
                <key>sourceSize</key>
                <string>{133,67}</string>
            </dict>
            <key>button_task_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,2},{130,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,67}}</string>
                <key>sourceSize</key>
                <string>{130,67}</string>
            </dict>
            <key>button_task_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,2},{124,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{124,65}}</string>
                <key>sourceSize</key>
                <string>{130,67}</string>
            </dict>
            <key>img_dating_xinhua_logo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{54,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,217}}</string>
                <key>sourceSize</key>
                <string>{54,217}</string>
            </dict>
            <key>img_dating_xinhua_logo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,221},{52,207}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,207}}</string>
                <key>sourceSize</key>
                <string>{54,217}</string>
            </dict>
            <key>img_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{399,2},{83,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,83}}</string>
                <key>sourceSize</key>
                <string>{83,83}</string>
            </dict>
            <key>text_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,221},{186,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,48}}</string>
                <key>sourceSize</key>
                <string>{186,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>hallscene.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b76435e94417428a333d8ad161969304:1/1$</string>
            <key>textureFileName</key>
            <string>hallscene.png</string>
        </dict>
    </dict>
</plist>
